[@rxap/forms](../wiki/globals) / IsPhoneNumber

# Function: IsPhoneNumber()

> **IsPhoneNumber**(`__namedParameters`): (`control`) => `null` \| `ValidationErrors`

Defined in: [packages/angular/forms/src/lib/validators/is-phone-number.ts:11](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/validators/is-phone-number.ts#L11)

## Parameters

### \_\_namedParameters

#### locale?

`"any"` \| `MobilePhoneLocale` \| `MobilePhoneLocale`[]

#### message?

`string`

#### options?

`IsMobilePhoneOptions`

## Returns

`Function`

### Parameters

#### control

`AbstractControl`

### Returns

`null` \| `ValidationErrors`
